@import "./style/index";

.scroll-items {
  min-height: 50px;
  max-height: 500px;
  overflow: auto;
}

.item-prev-btn {
  margin-bottom: 20px;
}

.cursor-pointer {
  cursor: pointer;
}

.color-flash {
  color: #15c3d4;
}

.blinking {
  animation: blinkingText 1.2s infinite;
}

@keyframes blinkingText {
  0% {
    color: #15c3d4;
    font-size: 12px;
  }
  49% {
    color: #15c3d4;
    font-size: 12px;
  }
  60% {
    color: transparent;
  }
  99% {
    color: transparent;
  }
  100% {
    color: #15c3d4;
    font-size: 12px;
  }
}


@-webkit-keyframes btFlashing {
  0% { background-color: #04a7b7; -webkit-box-shadow: 0 0 3px #04a7b7; }
  50% { background-color: #15c3d4; -webkit-box-shadow: 0 0 10px #15c3d4; }
  100% { background-color: #04a7b7; -webkit-box-shadow: 0 0 3px #04a7b7; }
}

@-moz-keyframes btFlashing {
  0% { background-color: #04a7b7; -moz-box-shadow: 0 0 3px #04a7b7; } // #04a7b7
  50% { background-color: #15c3d4; -moz-box-shadow: 0 0 10px #15c3d4; }
  100% { background-color: #04a7b7; -moz-box-shadow: 0 0 3px #04a7b7; }
}

@-o-keyframes btFlashing {
  0% { background-color: #04a7b7; box-shadow: 0 0 3px #04a7b7; }
  50% { background-color: #15c3d4; box-shadow: 0 0 10px #15c3d4; }
  100% { background-color: #04a7b7; box-shadow: 0 0 3px #04a7b7; }
}

@keyframes btFlashing {
  0% { background-color: #04a7b7; box-shadow: 0 0 3px #04a7b7; }
  50% { background-color: #15c3d4; box-shadow: 0 0 10px #15c3d4; }
  100% { background-color: #04a7b7; box-shadow: 0 0 3px #04a7b7; }
}

.button-flasing {
  -webkit-animation: btFlashing 1500ms infinite;
  -moz-animation: btFlashing 1500ms infinite;
  -o-animation: btFlashing 1500ms infinite;
  animation: btFlashing 1500ms infinite;
}


.flashing {
  animation: flashing 1.2s infinite;
}

@keyframes flashing {
  0% {
    opacity: 1;
  }
  49% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}